namespace WinformDevFarme
{
    partial class FrmLogin
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(FrmLogin));
            panel1 = new Panel();
            label4 = new Label();
            label1 = new Label();
            label2 = new Label();
            label3 = new Label();
            txtAccount = new TextBox();
            txtPassword = new TextBox();
            btnLogin = new Button();
            button2 = new Button();
            lblTip = new Label();
            panel1.SuspendLayout();
            SuspendLayout();
            // 
            // panel1
            // 
            panel1.BackgroundImage = (Image)resources.GetObject("panel1.BackgroundImage");
            panel1.Controls.Add(label4);
            panel1.Location = new Point(0, -1);
            panel1.Margin = new Padding(4);
            panel1.Name = "panel1";
            panel1.Size = new Size(337, 313);
            panel1.TabIndex = 0;
            // 
            // label4
            // 
            label4.AutoSize = true;
            label4.BackColor = Color.Transparent;
            label4.Font = new Font("宋体", 9F, FontStyle.Bold, GraphicsUnit.Point);
            label4.ForeColor = SystemColors.Window;
            label4.Location = new Point(4, 6);
            label4.Margin = new Padding(4, 0, 4, 0);
            label4.Name = "label4";
            label4.Size = new Size(110, 12);
            label4.TabIndex = 2;
            label4.Text = "WinfromDevFarme";
            // 
            // label1
            // 
            label1.AutoSize = true;
            label1.Font = new Font("宋体", 15.75F, FontStyle.Regular, GraphicsUnit.Point);
            label1.ForeColor = SystemColors.InactiveCaptionText;
            label1.Location = new Point(345, 14);
            label1.Margin = new Padding(4, 0, 4, 0);
            label1.Name = "label1";
            label1.Size = new Size(65, 21);
            label1.TabIndex = 1;
            label1.Text = "Login";
            // 
            // label2
            // 
            label2.AutoSize = true;
            label2.Font = new Font("仿宋", 9F, FontStyle.Regular, GraphicsUnit.Point);
            label2.Location = new Point(349, 76);
            label2.Margin = new Padding(4, 0, 4, 0);
            label2.Name = "label2";
            label2.Size = new Size(47, 12);
            label2.TabIndex = 2;
            label2.Text = "Account";
            // 
            // label3
            // 
            label3.AutoSize = true;
            label3.Font = new Font("仿宋", 9F, FontStyle.Regular, GraphicsUnit.Point);
            label3.Location = new Point(349, 144);
            label3.Margin = new Padding(4, 0, 4, 0);
            label3.Name = "label3";
            label3.Size = new Size(53, 12);
            label3.TabIndex = 3;
            label3.Text = "Password";
            // 
            // txtAccount
            // 
            txtAccount.Location = new Point(354, 98);
            txtAccount.Margin = new Padding(4);
            txtAccount.Name = "txtAccount";
            txtAccount.Size = new Size(224, 23);
            txtAccount.TabIndex = 4;
            txtAccount.Text = "admin";
            // 
            // txtPassword
            // 
            txtPassword.Location = new Point(354, 167);
            txtPassword.Margin = new Padding(4);
            txtPassword.Name = "txtPassword";
            txtPassword.PasswordChar = '*';
            txtPassword.Size = new Size(224, 23);
            txtPassword.TabIndex = 5;
            txtPassword.Text = "123456";
            // 
            // btnLogin
            // 
            btnLogin.BackColor = Color.CornflowerBlue;
            btnLogin.Font = new Font("宋体", 9F, FontStyle.Bold, GraphicsUnit.Point);
            btnLogin.ForeColor = SystemColors.HighlightText;
            btnLogin.Location = new Point(354, 247);
            btnLogin.Margin = new Padding(4);
            btnLogin.Name = "btnLogin";
            btnLogin.Size = new Size(93, 41);
            btnLogin.TabIndex = 6;
            btnLogin.Text = "login";
            btnLogin.UseVisualStyleBackColor = false;
            btnLogin.Click += btnLogin_Click;
            // 
            // button2
            // 
            button2.BackColor = SystemColors.ButtonHighlight;
            button2.Font = new Font("宋体", 9F, FontStyle.Bold, GraphicsUnit.Point);
            button2.ForeColor = Color.CornflowerBlue;
            button2.Location = new Point(491, 247);
            button2.Margin = new Padding(4);
            button2.Name = "button2";
            button2.Size = new Size(88, 41);
            button2.TabIndex = 7;
            button2.Text = "close";
            button2.UseVisualStyleBackColor = false;
            button2.Click += button2_Click;
            // 
            // lblTip
            // 
            lblTip.AutoSize = true;
            lblTip.ForeColor = Color.Red;
            lblTip.Location = new Point(357, 206);
            lblTip.Name = "lblTip";
            lblTip.Size = new Size(0, 17);
            lblTip.TabIndex = 8;
            // 
            // FrmLogin
            // 
            AutoScaleDimensions = new SizeF(7F, 17F);
            AutoScaleMode = AutoScaleMode.Font;
            BackColor = SystemColors.ControlLightLight;
            ClientSize = new Size(611, 314);
            Controls.Add(lblTip);
            Controls.Add(button2);
            Controls.Add(btnLogin);
            Controls.Add(txtPassword);
            Controls.Add(txtAccount);
            Controls.Add(label3);
            Controls.Add(label2);
            Controls.Add(label1);
            Controls.Add(panel1);
            FormBorderStyle = FormBorderStyle.None;
            Icon = (Icon)resources.GetObject("$this.Icon");
            Margin = new Padding(4);
            MaximizeBox = false;
            MaximumSize = new Size(611, 314);
            MinimizeBox = false;
            MinimumSize = new Size(611, 314);
            Name = "FrmLogin";
            StartPosition = FormStartPosition.CenterScreen;
            Text = "Login";
            Load += FrmLogin_Load;
            panel1.ResumeLayout(false);
            panel1.PerformLayout();
            ResumeLayout(false);
            PerformLayout();
        }

        #endregion

        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TextBox txtAccount;
        private System.Windows.Forms.TextBox txtPassword;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Button btnLogin;
        private System.Windows.Forms.Button button2;
        private Label lblTip;
    }
}

